httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
Subject DO NOT REPLY [Bug 53069] New: "Require not ip" generates error
Date Thu, 12 Apr 2012 23:34:13 GMT

             Bug #: 53069
           Summary: "Require not ip" generates error
           Product: Apache httpd-2
           Version: 2.4.1
          Platform: PC
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: mod_authz_core
    Classification: Unclassified

According to the docs the
way to block in IP address is like this:

  Require not ip

But that always generates this server error:

  .htaccess: negative Require directive has no effect in <RequireAny> directive

No, I'm not using a <RequireAny> directive anywhere in the .htaccess file or
even anywhere in my Apache configuration file.

Configure bugmail:
------- You are receiving this mail because: -------
You are the assignee for the bug.

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message